<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&display=swap" rel="stylesheet">
</head>
<body>
<div class="header">
    <div class="wrapper">
        <div class="top">
            <div class="menu">
                <a href="#" class="link">HOME</a>
                <a href="#" class="link">ABOUT US</a>
                <a href="#" class="link">OUR JOURNAL</a>
                <a href="#" class="link">PROJECTS</a>
                <a href="#" class="link">NEWS</a>
                <a href="#" class="link">FEATURES</a>
                <a href="#" class="link">CONTACT</a>
            </div>
            <a href="#" class="menu-link"></a>
        </div>
        <img src="./img/intro-img 1.png" alt="img" class="title-img">
    </div>
</div>


<div class="main">
    <div class="wrapper-main">
        <div class="title-main">
            <p class="title-main-text">- OUR RECENT POSTS</p>
        </div>
        <div class="list-main">
            <a href="" class="item-main-link">
            <div class="item-main">
                <img src="./img/main.img1.png" alt="img" class="item-main-img">
                <div class="container-main">
                <h3 class="item-main-title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="item-main-stats">Photography, Journal   /   9 Comments</p>
                <p class="item-main-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
            </div>
        </a>
        <a href="" class="item-main-link">
            <div class="item-main">
                <img src="./img/main.img2.png" alt="img" class="item-main-img">
                <div class="container-main">
                    <h3 class="item-main-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="item-main-stats">Photography, Journal   /   9 Comments</p>
                    <p class="item-main-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </a>
        <a href="" class="item-main-link">
            <div class="item-main">
                <img src="./img/main.img3.png" alt="img" class="item-main-img">
                <div class="container-main">
                    <h3 class="item-main-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="item-main-stats">Photography, Journal   /   9 Comments</p>
                    <p class="item-main-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </a>
        <a href="" class="item-main-link">
            <div class="item-main">
                <img src="./img/main.img4.png" alt="img" class="item-main-img">
                <div class="container-main">
                    <h3 class="item-main-title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="item-main-stats">Photography, Journal   /   9 Comments</p>
                    <p class="item-main-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </a>
        </div>
    </div>
</div>

<div class="main-insta">
    <div class="insta-wrapper">
        <div class="insta-container-title">
            <p class="insta-title-name">- LATEST INSTAGRAM SHOTS</p>
            <a href="#" class="insta-title-link">GO TO OUR INSTAGRAM PAGE-</a>
        </div>
        <div class="insta-container-photo">
            <img src="./img/insta1.png" alt="img" class="insta-photo-1">
            <img src="./img/insta2.png" alt="img" class="insta-photo-2">
            <img src="./img/insta3.png" alt="img" class="insta-photo-3">
            <img src="./img/insta4.png" alt="img" class="insta-photo-4">
        </div>
    </div>
</div>

<div class="footer">
    <div class="footer-wraper">
        <div class="footer-container">
            <h2 class="footer-title">-GET IN TOUCH WITH US-</h2>
            <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus 
                sitor amet sed donec malesuada ullamcorper odio.
                Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <div class="container-socmedia">
            <a href="" class="footer-socmedia-link">
                <img src="./img/RSS.svg" alt="" class="footer-socmedia-icon">
            </a>
            <a href="" class="footer-socmedia-link">
                <img src="./img/Facebook.svg" alt="" class="footer-socmedia-icon">
            </a>
            <a href="" class="footer-socmedia-link">
                <img src="./img/Twitter.svg" alt="" class="footer-socmedia-icon">
            </a>
            <a href="" class="footer-socmedia-link">
                <img src="./img/Pinterest.svg" alt="" class="footer-socmedia-icon">
            </a>
            <a href="" class="footer-socmedia-link">
                <img src="./img/Dribbble.svg" alt="" class="footer-socmedia-icon">
            </a>
            </div>
            <p class="footer-text-contacts"> Moonshine St. 14-05 Light City   /   T. +00 (123) 456 78 90   /   first.last@email.com</p>
        </div>

    </div>
</div>












    <script src="main.js"></script>
</body>
</html>